videoDrv  = VESA.DRV
soundDrv  = MIDNONE.DRV
audioDrv  = DACBLAST.DRV
joyDrv    = NO
directory = \TORINDOS
minCPU=486
minDOS=572
mode=real
minEMS=200
CD=yes
CPU=0
VideoSpeed=0
CPUSpeed=0
CDROM=0
mouseDrv  = NONE
memoryDrv = NONE
language  = 1
audioSize = 22k

cmd       = .\torin.bat
